package com.brilliance.isc.common.taskdistributor.exception;

public class TaskDistException extends RuntimeException {

    public TaskDistException(String message) {
        super(message);
    }

}
